Subject: Ticket Assigned - 3675862/ Esc. photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 05:40:01 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3675862/ Esc. photos Hellen                    Good morning           09:07 AM, 10th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:07 AM, 10th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:07 AM, 10th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:07 AM, 10th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:07 AM, 10th Mar                   Alhamzi                   Good monring Hellen, thank you for contacting us. This's Alhamzi We would be happy to help you.           09:08 AM, 10th Mar                   Alhamzi                   How  may I help you?           09:08 AM, 10th Mar                     Hellen                    I bought a P-Curvy corner brown deat in home box ibn battuta 6 months ago and now its broken while someone seating on it           09:09 AM, 10th Mar                     Hellen                    Seat*           09:09 AM, 10th Mar                     Hellen                    Can you help me with this?           09:10 AM, 10th Mar                     Hellen                    Can you give me a number i can call for service           09:10 AM, 10th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            09:13 AM, 10th Mar                   Alhamzi                   Could you please share your order number so that I can assist you further?           09:13 AM, 10th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           09:13 AM, 10th Mar                     Hellen                    Is reference number on receiot same ?           09:16 AM, 10th Mar                     Hellen                    Receipt           09:16 AM, 10th Mar                     Hellen                    Reference no: 29020601237120210803           09:17 AM, 10th Mar                     Hellen                    * File attached - ea454f239c62f72618d80322.mp4 *    Middle section sinking           09:19 AM, 10th Mar                     Hellen                    Sinking in that circled section           09:21 AM, 10th Mar                   Alhamzi                   Please wait while we check the details.            09:23 AM, 10th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3675862           09:26 AM, 10th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           09:26 AM, 10th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:39 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4002000